misc/kemoticons - The NetBSD Packages Collection

Support for emoticons and emoticons themes

KEmoticons converts emoticons from text to a graphical representation with
images in HTML. It supports setting different themes for emoticons coming
from different providers.

Build dependencies

devel/extra-cmake-modules devel/extra-cmake-modules pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/cmake devel/cmake

Runtime dependencies

archivers/karchive x11/qt5-qtbase devel/kservice archivers/karchive x11/qt5-qtbase devel/kservice

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfkemoticons-5.80.0nb1.tgz
NetBSD 8.0i386kemoticons-5.70.0nb1.tgz
NetBSD 8.0powerpckemoticons-5.70.0nb1.tgz
NetBSD 8.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 8.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 8.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 8.0x86_64kemoticons-5.70.0nb1.tgz
NetBSD 8.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 9.0aarch64kemoticons-5.80.0nb1.tgz
NetBSD 9.0aarch64kemoticons-5.70.0nb1.tgz
NetBSD 9.0aarch64kemoticons-5.70.0nb2.tgz
NetBSD 9.0aarch64kemoticons-5.70.0nb2.tgz
NetBSD 9.0earmv6hfkemoticons-5.80.0nb1.tgz
NetBSD 9.0earmv7hfkemoticons-5.70.0nb1.tgz
NetBSD 9.0earmv7hfkemoticons-5.80.0nb1.tgz
NetBSD 9.0earmv7hfkemoticons-5.80.0nb1.tgz
NetBSD 9.0i386kemoticons-5.70.0nb1.tgz
NetBSD 9.0i386kemoticons-5.70.0nb2.tgz
NetBSD 9.0i386kemoticons-5.70.0nb2.tgz
NetBSD 9.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 9.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 9.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 9.0powerpckemoticons-5.70.0nb2.tgz
NetBSD 9.0sparc64kemoticons-5.70.0nb2.tgz
NetBSD 9.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 9.0x86_64kemoticons-5.80.0nb1.tgz
NetBSD 9.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 9.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 9.0x86_64kemoticons-5.70.0nb1.tgz
NetBSD 9.0x86_64kemoticons-5.70.0nb2.tgz
NetBSD 9.0x86_64kemoticons-5.80.0nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.